/* General */
/*
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

@font-face {
  font-family: "d";
  src: url("CoHeadline_Rg.ttf");
}

@font-face {
  font-family: "Objektiv_MK3_Standard";
  src: url("Objektiv_MK3_Standard.otf");
}

@font-face {
  font-family: "Objektiv_MK3_Standard_kursiv";
  src: url("Objektiv_MK3_Standard_kursiv.otf");
}

@font-face {
  font-family: "Objektiv_MK3_Bold";
  src: url("Objektiv_MK3_Bold.otf");
}

@font-face {
  font-family: "Objektiv_MK3_Bold_kursiv";
  src: url("Objektiv_MK3_Bold_kursiv.otf");
}
*/

:root {
  --white: #ffffff;
  --nav-link: #000;
  --footer: #27282a;
  --primary: #a82044;
  --secondary: #0a717c;
  --teatry: #f5ecdb;
  --heading: #4b4b4b;
  --subject-heading: #edc997;
}

/*
 {
  font-family: "Objektiv_MK3_Standard", Helvetica, Arial, sans-serif !important;
}
*/

body {
  background-color: #ffffff !important;
}

body[data-sitemap-state="/page-not-found/:/"] {
  background-color: var(--white) !important;
}

h3 {
  color: #fefefe;
}

/*a {
  text-decoration: none !important;
}*/

/*h1 {
  color: var(--primary) !important;
}*/

/*a:focus,
a:active,
a:active:focus {
  outline: unset !important;
}*/

.fa {
  font-family: "Glyphicons Halflings" !important;
}

/*button:focus,
button:active,
button:active:focus {
  outline: unset !important;
  box-shadow: unset !important;
  -webkit-box-shadow: unset !important;
}*/

.btn-xs {
  margin-top: 0px !important;
  border-radius: 6px;
  color: var(--white) !important;
  background-color: var(--primary) !important;
  border: unset !important;
  font-size: 12px !important;
}

video {
  max-width: 100%;
  height: auto;
}

.page_section {
  width: 100%;
}

.section-main {
  margin-top: 30px;
}

/* Header */
.upper-navbar {
  display: none;
}

.dropdown-item {
  color: var(--nav-link) !important;
  font-size: 14px !important;
}

.dropdown-item:hover {
  border: unset !important;
  padding: 3px 20px !important;
}

.dropdown-menu {
  margin-top: -10px !important;
  border-radius: 5px !important;
}

.glyphicon {
  font-family: "Glyphicons Halflings" !important;
}

.icon-bar {
  background-color: var(--nav-link) !important;
  border: 1px solid var(--nav-link) !important;
}

.navbar {
  background-color: var(--white) !important;
  height: 85px !important;
}

.navbar-inverse .navbar-nav > li > a {
  color: var(--nav-link);
  font-weight: unset !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
  padding-bottom: 13px !important;
}

.navbar-collapse {
  background-color: var(--white) !important;
}

.navbar .container {
  margin-top: 10px;
}

.navbar-nav > .open > a:focus {
  background-color: var(--white) !important;
}

.navbar-logo {
  width: 275px;
  height: auto;
  margin-left: 5px;
}

.navbar-right {
  margin-top: 7px;
}

.navbar-toggle {
  margin-top: 20px !important;
  border-color: unset !important;
  border: 1px solid var(--white) !important;
  background-color: var(--white) !important;
}

.navbar-toggle:focus,
.navbar-toggle:hover {
  background-color: unset !important;
}

#search {
  margin-left: 100px !important;
}

#search:hover {
  background-color: var(--white) !important;
  border-bottom: 1px solid var(--nav-link) !important;
}

.weblink-a {
  color: var(--nav-link) !important;
  text-transform: uppercase;
  font-weight: 400 !important;
  font-size: 1rem !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
  font-family: "Segoe UI Semibold", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 1.1em !important;
  font-weight: bold;
}

.weblink-a:hover {
  background-color: var(--white) !important;
  border-bottom: 1px solid var(--nav-link) !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: var(--nav-link) !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
  background-color: var(--white) !important;
  color: var(--secondary) !important;
  border-bottom: 1px solid var(--secondary) !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu {
  background-color: var(--white) !important;
}

/*.navbar-inverse .navbar-nav > .open > a {
  color: var(--nav-link) !important;
  background-color: var(--white) !important;
}*/

/*.navbar-inverse .ev-header-lms .navbar-nav > .open > a{
  color: #0A717C;
  background-color: white;
}*/

/*.navbar-inverse .navbar-nav > li > a:focus {
  background-color: var(--white) !important;
  color: var(--nav-link) !important;
  border: unset !important;
}*/

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  padding: 1px 18px;
  border: unset !important;
  color: var(--secondary) !important;
}

#navbar .navbar-nav li img{
  height:44px !important;
}

/* Home*/

/* depricated */
/*
.div-line {
  height: 3px;
  background-color: var(--primary);
}
*/

.start-landing {
  background-image: url("/pexels-header.jpg");
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 125px 0px 0px 0px;
}

.start-landing-heading {
  width: 743px;
}

.start-landing-heading-main {
  color: var(--teatry);
  font-size: 4rem;
}

.start-landing-heading-sub {
  color: white;
}

.header-search-box-container {
  width: 65%;
}

#header-search-box {
  height: 45px;
}

.start-guide {
  background-color: var(--teatry);
  /* height: 350px; */
  padding: 1.25rem;
}

.start-guide-text-container {
  width: 100%;
  float: right;
  /*margin-top: 100px;*/
}

.start-guide-text-heading {
  color: #000000;
  font-size: 2.75rem;
  line-height: 54px;
  margin-bottom: 1rem;
}

.start-guide-text-subtext {
  color: #000000;
  font-size: 1.6rem;
  line-height: 32px;
}

.start-learnings {
  /*height: 1060px;*/
}

.start-learnings .container{
  padding-left: 0px;
  padding-right: 0px;
}

.learnings-search-button-container{
  display: flex; 
  margin-top: -26px; 
  margin-bottom: 40px;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
}

.start-learnings-count {
  margin-top: 75px;
  color: #000000;
  font-size: 2.2rem;
}

.learnings-search-box-container {
  width: 65%;
}

#learnings-search-box {
  height: 45px;
}

.header-subjectarea-container {
  display: flex;
  width: 100%;
  gap: 30px;
  margin-top: 30px;
  align-items: center;
}

.subject-area {
  text-align: center;
}

.subject-area a {
  color: var(--white);
}

.subject-area a:hover {
  color: var(--primary);
}

.selected-subjectarea {
  background-color: var(--primary);
  padding: 10px;
  border-radius: 5px;
}

.selected-subjectarea a:hover {
  color: var(--white);
}

/* subjects */
.subject-landing {
  background-image: url("/pexels-header.jpg");
  height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 97.5px 0px 0px 0px;
  position: relative;
}

.subject-landing-heading {
  width: 65%;
  padding: 20px;
}

.subject-landing-heading-main {
  color: var(--subject-heading);
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 63.5px;
}

.subject-landing-heading-sub {
  color: white;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.subject-detail {
  background-color: var(--teatry);
  /* padding-bottom: 50px; */
  position: relative;
}

.subject-detail, .subject-info{
  padding: 20px;
}

.subject-detail-text-container {
  margin-top: 50px;
  width: 696px;
}

.subject-detail-text-container ul{
  list-style: inside;
}

.subject-text-heading {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 600;
  line-height: normal;
}

.subject-detail-text-subtext {
  color: #000000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.subject-type {
  border-radius: 2px;
  background: #0a717c;
  text-align: center;
  width: 150px;
  margin-bottom: 17px;
}

.subject-sidebar {
  width: 440px;
  height: 650px;
  position: absolute;
  top: 0px;
  right: 75px;
  z-index: 2;
}

.subject-sidebar-allpresenters {
  height: 72px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  border-color: #444;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  flex-wrap: wrap;
}

.portrait-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 12px;
  cursor: pointer;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.subject-sidebar-main {
  width: 100%;
  margin-top: -150px;
  border-radius: 12px 12px 0px 0px;
}

.subject-sidebar-header-background {
  z-index: 1;
  background-color: #063e44;
  border-radius: 12px 12px 0px 0px;
}

.subject-sidebar-presenter {
  display: flex;
  align-items: center;
  gap: 15px;
  background-color: #0a717c;
  padding: 0 25px;
  position: relative;
  height: 165px;
}

#avatar {
  margin-top: 50px;
}

.subject-sidebar-main-footer {
  background: #a91343;
  width: 100%;
  height: 60px;
  border-radius: 0px 0px 12px 12px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.subject-sidebar-main-footer span {
  color: #fff;
  text-align: center;
  font-size: 25px;
  font-weight: 400;
  line-height: 33px;
  /* 132% */
}

.subject-presenter-name span {
  font-weight: 500;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
}

.subject-presenter-occupation span {
  color: #fff;
  font-size: 12px;
  font-style: italic;
  font-weight: 500;
  line-height: normal;
}

.subject-sidebar-events-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.subject-sidebar-events-id span {
  color: rgba(60, 60, 60, 0.3);
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
}

.subject-sidebar-events-heading {
  color: #3c3c3c;
  font-family: "co-headline",sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 152.6%;
}

.subject-sidebar-events-container {
  cursor: pointer;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 12px;
  margin-bottom: 2px;
}

.selected-eventdate {
  border: 2px solid #a91343;
}

.subject-sidebar-events-price-container {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 20px;
}

.subject-sidebar-events-price-left .ab,
.subject-sidebar-events-price-right .ab {
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  color: #dcdcdc;
}

.subject-sidebar-events-price-left .price,
.subject-sidebar-events-price-right .price {
  font-size: 32px;
  font-weight: 400;
  line-height: 57px;
  color: #dcdcdc;
}

.subject-sidebar-events-price-left .sup,
.subject-sidebar-events-price-right .sup {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  color: #dcdcdc;
}

.price-selected .ab {
  color: #3c3c3c;
}

.price-selected .sup {
  color: #3c3c3c;
}

.price-selected .price {
  color: #3c3c3c;
}

.subject-sidebar-events-price-options-container {
  border: 1px solid #999999;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 50px;
}

.subject-sidebar-events-options-left {
  width: 50%;
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  border-radius: 12px 0px 0px 12px;
  align-items: center;
  cursor: pointer;
}

.subject-sidebar-events-options-right {
  width: 50%;
  text-align: center;
  cursor: pointer;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0px 12px 12px 0px;
}

.selected-tarif {
  background: #e5e5e5;
}

.subject-sidebar-events-options-right span {
  color: #3c3c3c;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  /* 150% */
}

.subject-sidebar-events-options-left span {
  color: #3c3c3c;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  /* 150% */
}

.no-timeslot {
  margin-top: 30px;
  border-radius: 12px;
  background: rgba(217, 217, 217, 0.4);
  padding: 25px;
}

.inhouse-teach {
  margin-top: 30px;
  border-radius: 12px;
  background: rgba(217, 217, 217, 0.4);
  padding: 25px;
}

.inhouse-teach .inhouse-teach-heading {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 600;
  line-height: 30px;
  margin: unset;
}

.more-from-category {
  margin-top: 30px;
  border-radius: 12px;
  background: rgba(217, 217, 217, 0.4);
  padding: 25px;
}

.more-from-category .more-from-category-heading {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 600;
  line-height: 30px;
  margin: unset;
}

.no-timeslot .no-timeslot-heading {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 600;
  line-height: 30px;
  margin: unset;
}

.no-timeslot .no-timeslot-text {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 400;
  line-height: 30px;
  margin: unset;
}

.more-from-category-subjectarea .areas {
  color: #3c3c3c;
  line-height: 20px;
  letter-spacing: 0.25px;
  border-radius: 12px;
  border: 1px solid #3c3c3c;
  padding: 3px 20px;
  text-align: center;
}

.areas {
  color: white;
  line-height: 20px;
  letter-spacing: 0.25px;
  border-radius: 12px;
  border: 1px solid #fff;
  padding: 2px 20px;
  margin-right: 8px;
}

/* Referent */
.referenten-landing {
  background-image: url("/pexels-header.jpg");
  height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 97.5px 0px 0px 0px;
  position: relative;
}

/* Buchung */
.booking-heading {
  color: #3c3c3c;
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
  margin-top: 25px;
}

.booking-sub-heading {
  color: #a91343;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.stages {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 40px;
}

.stage {
  background: #e7e7e7;
  padding: 15px 0px;
  width: 275px;
  text-align: center;
}

.active-stage {
  color: #a91343;
}

.person-heading {
  color: #0a717c;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
}

.add-person-container {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 16px;
}

/*
.add-user {
  color: #0a717c;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  cursor: pointer;
}
*/

.add-user-icon {
  background: url("/adduser.png");
  width: 15px;
  height: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.exit-booking {
  border-radius: 8px;
  border: 1px solid #a91343;
  color: #a91343;
  padding: 8px 16px;
}

.go-to-data {
  border-radius: 8px;
  border: 1px solid #a91343;
  color: white;
  background: #a91343;
  padding: 8px 16px;
}

.go-to-payment {
  border-radius: 8px;
  border: 1px solid #a91343;
  color: white;
  background: #a91343;
  padding: 8px 16px;
}

.go-to-confirmation {
  border-radius: 8px;
  border: 1px solid #a91343;
  color: white;
  background: #a91343;
  padding: 8px 16px;
}

.go-to-end {
  border-radius: 8px;
  border: 1px solid #a91343;
  color: white;
  background: #a91343;
  padding: 8px 16px;
}

.invoice-data-container {
  display: flex;
  justify-content: space-between;
}

.invoice-item {
  display: block;
  color: #3c3c3c;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  /* 175% */
}

.invoice-event {
  color: #3c3c3c;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  /* 175% */
}

.invoice-heading {
  color: #0a717c;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  /* 175% */
}

.booking-confirmed-overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 5;
}

.booking-confirmed-container {
  width: 500px;
  height: 350px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  border-radius: 12px;
  transform: translateX(-250px) translateY(-175px);
}

.booking-confirmed-tiles {
  margin-top: 50px;
  text-align: center;
}

.booking-confirmed-redirect {
  color: #a91343;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
  /* 175% */
}

/*Subject Area */
/*
.div-line {
  height: 3px;
  background-color: var(--primary);
}
*/

.subjectarea-landing {
  background-image: url("/pexels-header.jpg");
  /* height: 535px; */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 97.5px 0px 0px 0px;
  position: relative;
}

.subjectarea-landing-high {
  background-image: url("/pexels-header.jpg");
  height: 590px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 97.5px 0px 0px 0px;
  position: relative;
}

.subjectarea-landing-heading {
  width: 65%;
  padding: 20px;
}

.subjectarea-landing-heading-main {
  color: var(--subject-heading);
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 63.5px;
}

.subjectarea-landing-heading-sub {
  color: white;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.header-search-box-container {
  width: 65%;
}

#header-search-box {
  height: 45px;
}

.subject-area-outer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  min-height: auto;
  padding: 20px;
  background: rgb(50, 50, 50);
}

.header-subjectarea-icons-container {
  display: flex;
  width: 100%;
  height: auto;
  gap: 1.25rem;
  /* margin-top: 30px; */
  padding: 20px;
  align-items: center;
  flex-wrap: wrap;
}

.subjectarea-icons {
  text-align: center;
}

.subjectarea-icons img {
  max-width: 50px;
  display: block;
  margin: 0 auto;
}

.subjectarea-icons a {
  color: var(--white);
  display: block;
  text-align: center;
}

.subjectarea-icons a:hover {
  color: var(--primary);
}

.selected-subjectarea-icons {
  background-color: var(--primary);
  padding: 10px;
  border-radius: 5px;
}

.selected-subjectarea-icons a:hover {
  color: var(--white);
}

/* Referent */
.referenten-landing {
  background-image: url("/pexels-header.jpg");
  height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 97.5px 0px 0px 0px;
  position: relative;
}

.referenten-landing-content-left {
  flex: 1;
  padding: 20px;
}

.referenten-landing-content-right {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.referenten-landing-circle-image img {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  object-fit: cover;
}

.referent-description-outer {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin: 0;
  min-height: auto;
  padding: 20px;
  background: rgb(245, 236, 219);
}

.referent-description-inner {
  padding: 16px;
  display: flex;
  flex-direction: column;
  min-width: 250px;
  word-break: break-word;
  margin-left: 30%;
}

.referent-description-inner-heading {
  color: #3c3c3c;
  font-size: 2.75rem;
}

.referent-description-inner-subtext {
  color: #3c3c3c;
  font-size: 1.6rem;
}

.referent-vita-outer {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.referent-vita-inner {
  padding: 16px;
  flex-grow: 1;
}

.referent-vita-inner-heading {
  color: #3c3c3c;
  font-size: 2.75rem;
}

.referent-vita-inner-subtext {
  color: #3c3c3c;
  font-size: 1.6rem;
}

.referent-subjects {
  padding: 36px;
  background: rgb(233, 233, 233);
}

.referent-subjects-heading {
  color: #3c3c3c;
  font-size: 2.75rem;
}

/* mein eVergabe */
.my-navigation-item {
  padding: 8px 15px;
  border-radius: 6px;
  background: linear-gradient(0deg, #e7f1f2 0%, #e7f1f2 100%),
    linear-gradient(0deg, #3c3c3c 0%, #3c3c3c 100%),
    linear-gradient(0deg, #3c3c3c 0%, #3c3c3c 100%), #3c3c3c;
  margin-bottom: 4px;
}

.navigation-item-active {
  background: #a91343;
}

.my-navigation-item span {
  color: #3c3c3c;
  font-size: 16px;
  font-weight: 400;
  line-height: 140.625%;
  /* 22.5px */
}

.my-grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
  row-gap: 30px;
}

.my-grid-container .item p {
  color: #a91343;
  font-size: 16px;
  font-weight: 500;
  line-height: 140.625%;
  /* 22.5px */
}

.my-grid-container .item hr {
  margin-top: 0px;
  margin-bottom: 0px;
  border-top: 1px solid #a91343;
}

.write-out {
  background: url("/background_myevergabe.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  padding: 30px;
  display: flex;
  align-items: center;
}

.write-out-heading {
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  line-height: normal;
}

.write-out-more {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
}

/* Footer */

.footer {
  background: var(--grey-grey-73-c-3-c-3-c, #3c3c3c);
  color: #f3f3f3;
}

/*.footer-list {
  list-style: none;
  color: F3F3F3;
  padding-top:20px;
}

.footer-list li {
  margin-bottom: 5px;
}

.footer-list li svg {
  margin-left: 3px;
}

.footer-list li a {
  color: #f3f3f3;
  text-decoration: none;
  line-height: 21px;
  font-size: 14px;
}

.footer img.footer-logo{
  height:54px !important;
}

.footer-list.social-icons li a img{
  height:14px !important;
}

.footer-main-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-main-row {
  margin-bottom: 20px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
}*/

.higher-row {
  display: flex;
  height: 321px;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  align-self: stretch;
  flex-wrap: wrap;
}

.lower-row {
  display: flex;
  width: 1140px;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
}

.footer-row h2 {
  font-size: 24px;
}

.footer-row h3 {
  font-size: 20px;
}

.footer h2 {
  color: var(--grey-grey-1-f-3-f-3-f-3, #f3f3f3);
  font-family: "Co Headline", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.navbar-inverse .ev-header-lms .navbar-header{
  margin-left: 0;
  margin-right: 0;
}

.navbar-inverse .ev-header-lms .navbar-nav .open .dropdown-menu > li > a:hover{
  background-color: unset;
  font-weight: 700;
}

.navbar-inverse .ev-header-lms .navbar-nav > li > a:focus{
  color: #0A717C;
}

.navbar-static-top.navbar .ev-header-menu .menu-bar > .navbar-nav > li > a{
  font-family: "Objektiv Mk3", sans-serif;
  color: #0A717C;
  background-color: white;
}

.navbar-inverse .ev-header-lms .navbar-nav > .open > a{
  color: #0A717C;
}

.navbar-right{
  margin-right: 0;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.footer-main-container .row{
  margin-right: 0;
  margin-left: 0;
}

.footer p {
  color: var(--grey-grey-1-f-3-f-3-f-3, #f3f3f3);
  font-family: "Objektiv Mk3", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}

.learnings-button-container{
  display: flex;
  width: 35%;
  justify-content: flex-end;
}

#learnings-filter-button{
  margin-right: 20px;
  margin-left: 20px;
}

@media screen and (min-width: 1200px) {
  /* Header */
  a[aria-label="Anmelden"] {
    color: var(--white) !important;
    border: 1px solid var(--primary);
    background-color: var(--primary);
    border-radius: 100px;
  }

  a[aria-label="Sign in"] {
    color: var(--white) !important;
    border: 1px solid var(--primary);
    background-color: var(--primary);
    border-radius: 100px;
  }

  .upper-navbar {
    display: block;
    text-align: right;
  }

  .upper-navbar a {
    margin-left: 20px;
    font-size: 1.3rem;
  }

  .upper-navbar {
    color: #686868;
  }

  .navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  .ev-header-lms{
    display: flex;
    justify-content: space-between;
  }
  
  .ev-header-menu, .ev-header-menu nav{
    width: 100%;
  }
  
  .ev-header-menu nav>ul{
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  .ev-header-menu .nav:before, .ev-header-menu .nav:after {
    display: none;
  }

  .ev-header-menu .navbar-right .dropdown-menu{
    right: auto;
    padding-left: 3px;
    padding-right: 3px;
  }

  .ev-header-menu .navbar-right .dropdown-menu>li{
    background-color: #E7F1F2;
    border: 3px white solid;
    border-radius: 8px;
  }

  .ev-header-menu .navbar-right .dropdown-menu>li:hover{
    background: linear-gradient(to right,#44b7bd 0%,#44b7bd 5px,#e7f1f2 6px,#e7f1f2 100%);
  }

  .start-guide-text-container{
    width: 70%;
  }
}
